# Uses of Class
org.apache.sysds.runtime.instructions.spark.CentralMomentSPInstruction

Packages that use CentralMomentSPInstruction
Package
Description
org.apache.sysds.resource.cost
org.apache.sysds.runtime.instructions.fed
org.apache.sysds.runtime.instructions.spark

## Uses of CentralMomentSPInstruction in org.apache.sysds.resource.cost

Methods in org.apache.sysds.resource.cost with parameters of type CentralMomentSPInstruction
Modifier and Type
Method
Description
`static double`
SparkCostUtils.`getCentralMomentInstTime(CentralMomentSPInstruction inst, VarStats input, VarStats weights, VarStats output, IOCostUtils.IOMetrics executorMetrics)`

## Uses of CentralMomentSPInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed with parameters of type CentralMomentSPInstruction
Modifier and Type
Method
Description
`static CentralMomentFEDInstruction`
CentralMomentFEDInstruction.`parseInstruction(CentralMomentSPInstruction inst)`

## Uses of CentralMomentSPInstruction in org.apache.sysds.runtime.instructions.spark

Methods in org.apache.sysds.runtime.instructions.spark that return CentralMomentSPInstruction
Modifier and Type
Method
Description
`static CentralMomentSPInstruction`
CentralMomentSPInstruction.`parseInstruction(String str)`